﻿.social-media-share
{
	margin: 0;
	padding: 0;
	height: 39px;
	border-radius: 6px;
	-moz-border-radius: 6px;
	position: relative;
	overflow: hidden;
}
.social-media-share .inner
{
	position: relative;
    float: left;
    width: 0px;
    height: 30px;
    background-image: url();
    background-position-x:130px;
    -moz-border-radius: 6px;
    text-align: center;
    background-repeat: no-repeat;
    background-position: center;
}
.social-media-share-tooltip
{
	position: absolute;
	z-index: 200;
	color: #b5B5B5;
	font-size: 10pt;
}
.social-media-share ul
{
	position: relative;
	float: right;
	list-style: none;
	margin: 0;
	padding: 0;
	height: 24px;
	overflow: hidden;
}
.social-media-share ul li
{
	display: inline;
	float: left;
	margin: 0 0 0 5px;
}
.social-media-share ul li img
{
	border: none;
}

